
video.ggmedia {-webkit-box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.4)!important; 
	box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.4)!important;
	border:2px solid #000!important;}

h2 { font-weight:normal; font-size:38px;color:#000; font-family:'UbuntuCondensedRegular'; }
p,body {font-weight:normal;font-size:18px;color:#000; font-family: 'UbuntuRegular'; margin-top:0px;padding-top:0px;}
p a {color:#000;}